
Ldap Server - Tareas #11

Validate non-existing user before user deletion

12/20/2017 08:42 PM - Jesús Freire

Status: Cerrada Start date: 12/22/2017

Priority: Normal Due date: 12/22/2017

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.0.5 Spent time: 1:00 hour

Puntos de historia: 1   

Description

Validate if user not found before delete it

Related issues:

Follows (1 day) Tareas #9: Create LDAP specific exceptions Cerrada 12/20/2017

History

#1 - 12/20/2017 08:43 PM - Jesús Freire

- Due date set to 12/22/2017

- Start date changed from 12/20/2017 to 12/22/2017

- Follows Tareas #9: Create LDAP specific exceptions added

#2 - 01/12/2018 12:41 PM - Jesús Freire

- Target version set to 0.0.5

- Translation missing: en.field_sprint set to 1

- Puntos de historia changed from 0 to 1

#3 - 01/12/2018 12:49 PM - Jesús Freire

- % Done changed from 0 to 10

- Translation missing: en.field_sprint changed from 1 to 2

#4 - 02/02/2018 01:19 PM - Jesús Freire

- Status changed from Resuelta to Cerrada
